/* CSS for the esri editor widget. */
 
 .saveButton {
 padding-left:45px;
 margin:0px;width:16px; height:16px;
 }
   
#divEditorHeader{
  background-color:#ffffd8;
  border:solid 1px #8e9a74;
  color:#424242;
  font-size:12px; font-weight:bold;
  height:22px;
  line-height:22px;
  margin:0;
  overflow:hidden;
  padding:5px 5px 5px 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#divRadioEditButtons{
  float:right;
  display:inline-block; 

}

#divEditorDirections{
	font-size:11px;}

.esriEditor .templatePicker {
  padding-bottom:0px;
  padding-top:0px;
  height:110px;
  border-radius:0px 0px 4px 4px;
  border:solid 1px #8e9a74;
}

 #divEditor{
  background-color:#92A661;
  padding-bottom:0px;
  padding-top:1px;
  border-radius:0px 0px 4px 4px;
  border:solid 1px #8e9a74;

}

#divTemplatePicker{
  padding-bottom:1px;
  padding-top:0px;
  border-radius:0px 0px 4px 4px;
  border:solid 1px #8e9a74;
}